Solved

Problems when running simulation on different Bizagi versions (32-bit and 64-bit)

Hello,

I have a problem when trying to run a simulation of a diagram created in Bizagi 64-bit version (it works correctly on this version), on a co-worker PC which has 32-bit version installed. The error I get is the usual "...Please ensure that your model is compliant to the BPMN 2.0 standard...". Is it possible that this is due to different versions?

Thank you for fast and reliable replies for all the issues I posted till now.

Kuba

Best Answer
photo

Dear Kuba,

Are both your colleague and you running Simulation on the same model?

This error message will show up on diagrams having modelling that it is not 100% fully BPMN standard or those which have certain patterns which are not supported in Simulation.

For more information on this, please refer to http://feedback.bizagi.com/en/responses/model-generated-with-bizagi-is-not-bpmn-20-compliant-cant-run-simulation.

Best regards,

photo
0

Dear Kuba,

Are both your colleague and you running Simulation on the same model?

This error message will show up on diagrams having modelling that it is not 100% fully BPMN standard or those which have certain patterns which are not supported in Simulation.

For more information on this, please refer to http://feedback.bizagi.com/en/responses/model-generated-with-bizagi-is-not-bpmn-20-compliant-cant-run-simulation.

Best regards,